### Enumeration

# Gegl CachePolicy

#### Declaration

    enum Gegl.CachePolicy

#### Description

No description available.

#### Members

`GEGL_CACHE_POLICY_AUTO`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_CACHE_POLICY_NEVER`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_CACHE_POLICY_ALWAYS`

  No description available.

  - Value: `2`
  - Available since: 0.4